@media only screen and (max-width: 600px) {
    *{overflow-x: hidden;}
    .desktop-header{
        display: none;
    }
    #mobile-header{
        display: block;
        width: 100%;
    }
    #main-header{
        display: none;
    }
    .modern-menu {
        padding: 18px 0px;
    }

    .modern-menu h2 {
        font-size: 27px;
        line-height: 34px;
    }

    .modern-menu h3 {
        font-size: 21px;
        line-height: 27px;
    }

    .banner-text h1 {
        color: #fff !important;
        font-size: 30px;
        font-weight: 700;
    }
    .pl-1{
        padding-left: 0;
    }
    .fixed{
        top: 0;
    }
    .banner-form {
        padding: 28px 28px 28px 28px;
    }
    .eduvibe-animated-shape{
        padding-top: 90px;
    }
    .edu-card{
        margin-bottom: 20px;
    }
    #team{
        padding: 34px 0px;
    }
    .team-card{
        margin-bottom: 30px;
    }
    #demo .section-title{
        margin-top: 30px;
    }
    .single-testimonial p {
        padding: 35px;
        padding-bottom: 11px;
    }
    .owl-dots{
        margin-top: 0px;
    }
    .headBtnGreen {
        border: 2px solid #fff;
        padding: 5px 12px;
    }
    .headBtnYellow {
        border: 2px solid #fff;
        padding: 5px 12px;
    }
    .header-right{
        display: flex;
        justify-content: center;
    }
    .header-right {
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .logo a img {
        max-height: 77px!important;
        position: relative;
    }
    .popup-form {
        padding: 18px;
    }
    .c-btn{
        padding: 7px 12px;
        font-size: 18px;
    }
    .content p a {
    font-size: 16px;
    padding: 8px 14px;
    margin-top: 20px;
    }
    .section-title .title{
        overflow-y: hidden;
    }
    .form-group {
        overflow-x: visible;
    }
    .edu-card .content p {
font-size: 12px;
}
.testimonial-area h3{
    padding-top: 25px;
}
.contact ul .map::before{
    background: transparent;
}
.contact ul .email::before{
    background: transparent;
}
.contact ul .phone::before{
    background: transparent;
}
.contact ul .whatsaap::before{
    background: transparent;
}
.desktop{
    display: none;
}
.mobile{
    display: block;
}
}